» Ubuntu » Paketit

Error

two or more packages specified (unhide.rb quantal)